.tb {
  padding: 8px 0px 8px 0px;
}
img.n1 {
        position: relative;
        float: left;
        width: 460px;
        height: 345px;
}
img.ds1 {
        position: relative;
        float: left;
        width:360;
        height: 420;
}
img.w1 {
        position: relative;
        float: left;
        width:512px;
        height:295px;
}
img.n2 {
        width: 345px;
        height: 250px;
}
img.ds2 {
        width:300px;
        height: 400px;
        border: 1px white solid;
}
img.w2 {
        width:345px;
        height:200px;
}
img.n3 {
        width: 227px;
        height: 180px;
}
img.ds3 {
        width:225px;
        height: 310px;
        border: 1px white solid;
}
img.w3 {
        width:227px;
        height:138px;
}
